.reviews_banner {
  background: url("../img/bg/rating_banner.jpg");
  height: 989px;
}
.review__block {
  padding-top: 120px;
  padding-bottom: 75px;
  border-bottom: 1px #a1a1a1 solid;
}
.review__block--title {
  font-family: BrandonGrotesqueLight;
  font-size: 35px;
  margin-bottom: 25px;
}
.review__block--description {
  font-family: BrandonGrotesqueLight;
}
.review__block--text {
  font-size: 20px;
  color: #747474;
}
.review__block--rating {
  margin-bottom: 40px;
  font-size: 30px;
}
.review__block--rating span.star {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
}
.review__block--rating span.star:hover {
  cursor: pointer;
}
.review__block--rating span.star:before {
  content: "\f006";
  padding-right: 5px;
  color: #999;
}
.review__block--rating span.star:hover:before,
.review__block--rating span.star:hover~span.star:before {
  content: "\f005";
  color: #e3cf7a;
}
span.star.filled:before {
  color: #e3cf7a;
  content: "\f005";
}
